/* --------------------------------------------
	СЕТКА
-------------------------------------------- */

#container 			{ margin: 0 auto; margin-bottom: 20px; /*padding: 0 48px;*/}
#header-back 		{ height: 120px; background: #000 url(../images/header.jpg) no-repeat 50% 0px;  }
#header 			{ margin: 0 auto; position: relative; height: 120px;}
#nav 		{
	background:url(../images/ry.png) repeat-x 0px -102px;
	height:32px;
	border-bottom-right-radius: 8px; border-bottom-left-radius: 8px;
	position:relative;
	margin-bottom: 40px;
}
#wrapper 	{ /*overflow: hidden; zoom: 1;*/ margin-bottom: 60px; }
#content2 	{ background: #fff; padding: 15px 20px; border-radius: 8px; min-height: 1px; margin-right: 260px; position: relative; }
#content1 	{ font-size:0.7em;margin-top:-20px;padding: 0;  min-height: 1px; position: relative; }
#content1 .content ul{list-style:disc;}
#sidebar	{ float: right; width: 240px; position:relative; }
#footer 	{ overflow: hidden; zoom: 1; padding: 25px 0 25px 0; font-size: 13px; background:#efefea; color:#636363; }


#wrapper.no-sidebar				{ background-image: none; }
#wrapper.no-sidebar #content2 	{ width: 100%; margin-right: 0; }

#container.toolbar-margin 	{ padding: 0; }

.footer-wrap{margin: 0 auto; margin-bottom: 20px; padding: 0;width:976px;}

@media (max-width:1044px) {
	.topic-info-favourite{margin-left:-24px!important;}
	.topic-info-favourite i 			{ width:17px!important;height:16px!important; background:url(../images/icon.png) no-repeat -22px 0px!important; }
	.topic-info-favourite:hover i	{ background-position: -44px 0px!important; }
	.topic-info-favourite:hover i.active	{ background-position: -22px 0px!important; }
}